	$('#spacefoll01').click(function(e){
		clearInterval(timerCheckFO);
		e.stopPropagation();
		$('#spacefoll01').css('display','none');
		$('#spacefoll02').show();
		$('#bfpreload').show();
		boxFriendsOpen = 1;
		$('#inputsf').focus();
		
		checkFriendsOnline2();
		
	});

	$('#barfollow').click(function(e){
		clearInterval(timerCheckFO2);
		e.stopPropagation();
		$('#spacefoll02').css('display','none');
		$('#spacefoll01').show();
		boxFriendsOpen = 0;
		$('#inputsf').val('');
		$('#itemsfollows').val('');
		checkFriendsOnline();		
	});
	
	$('#inputsf').click(function(e){
		e.stopPropagation();
	});
	
	$('html').on('click', function(){
		if (boxFriendsOpen==1) {
			$('#spacefoll02').css('display','none');
			$('#spacefoll01').show();
			boxFriendsOpen = 0;
			$('#inputsf').val('');
			$('#itemsfollows').val('');
			clearInterval(timerCheckFO2);
			checkFriendsOnline();
		}
	});
	
	$("#inputsf").on('keyup', searchUserBox);
	
	checkFriendsOnline();